#!/bin/sh
echo 'name: http-conduit
version: 1.4.1.10
id: http-conduit-1.4.1.10-338c61515aa4dd6bf1e24b936fbe69aa

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/http-conduit
package-url:
synopsis: HTTP client package with conduit interface and HTTPS support.
description: This package uses attoparsec for parsing the actual contents of the HTTP connection. It also provides higher-level functions which allow you to avoid direct usage of conduits. See <http://www.yesodweb.com/book/http-conduit> for more information.
category: Web, Conduit
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Network.HTTP.Conduit Network.HTTP.Conduit.Browser
                 Network.HTTP.Conduit.Internal
hidden-modules: Network.HTTP.Conduit.Parser
                Network.HTTP.Conduit.ConnInfo Network.HTTP.Conduit.Request
                Network.HTTP.Conduit.Util Network.HTTP.Conduit.Manager
                Network.HTTP.Conduit.Chunk Network.HTTP.Conduit.Response
                Network.HTTP.Conduit.Cookies
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/http-conduit-1.4.1.10
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/http-conduit-1.4.1.10
              /usr/local/lib
hs-libraries: HShttp-conduit-1.4.1.10
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: asn1-data-0.6.1.3-904cf31b8755a63925b5fbf05f6173e2
         attoparsec-0.10.2.0-ab5939d5f948e185025bd245357a49c1
         attoparsec-conduit-0.4.0.1-4f2ca4cefb2bef1747ef42b37d6da6db
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         base64-bytestring-0.1.2.0-414936390105f4fd775dffc5c7281fc7
         blaze-builder-0.3.1.0-4b4857f5902dc35ef0e8edd89d9fdf26
         blaze-builder-conduit-0.4.0.2-7f01c9531b7971cd69df3f786d36351b
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         case-insensitive-0.4.0.1-993809183fe4e119d7f3e2fb1f413e71
         certificate-1.2.3-d0e30f863b0dff0367778b4326b207a3
         conduit-0.4.2-ce70c038d62dcaa97f78be2ce08d3203
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         cookie-0.4.0-661f88c83a5f5897272464ec7c0a7fb8
         cprng-aes-0.2.3-442b0a9fcb5ed04243e2b6f55270295f
         data-default-0.4.0-be15df8227a81906697d082cd121dd88
         deepseq-1.3.0.0-a73ec930018135e0dc0a1a3d29c74c88
         failure-0.2.0.1-c7aac3e4cddb4d9e56855bf7e931a318
         http-types-0.6.11-fd29d1b2f3f694ef9fdaaa8734f4f486
         lifted-base-0.1.1-8f26b14b7ab69ca7e517b9dae7ddb91e
         monad-control-0.3.1.3-38c885680514bbc9b9a86cf1fcba9d91
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         network-2.3.0.13-a5e034e415e63a086e201ea0976f5884
         regex-compat-0.95.1-cab6a53bc04a333f26d71b520cdf2074
         resourcet-0.3.3.1-5adaecd1a8d14d0e72631520dff1b29d
         socks-0.4.1-f4d1cd7777671531ded2007436ae0b0e
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
         tls-0.9.5-d9d90009306a6b4df5a1f568fe33d459
         tls-extra-0.4.6-c45bc97011c2b8398835a13ed8e2ab6e
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
         transformers-base-0.4.1-62b2f682d08c087c26d84d0a29683e08
         utf8-string-0.3.7-4732446c14bf3cfaefb7f05a0d68dc5e
         void-0.5.6-7df25f4ba832b01edac0a02126299d0d
         zlib-conduit-0.4.0.2-f665adaff4e35c1fc9ef152ddf5360e3
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/http-conduit-1.4.1.10/html/http-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/http-conduit-1.4.1.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
